@media screen and (max-width : 1024px) {
	.header .navbar-default ul li a{
		font-size: 18px;
	}
	.nav > li > a {
    	padding: 10px;
	}
	.navbar {
    	min-height: 40px;
	}
	.secondery-links .in-box{
		font-size:15px;
	}
}
@media screen and (max-width : 768px) {
	.secondery-links{
		text-align:center;
	}
	.buying-steps .step-arrow{
		display:none;
	}
	.shop-brands ul li{
		margin-bottom:15px;
	}
	.subscribe-box input{
		margin-bottom:15px;
	}
	.subscribe-box input[type="submit"]{
		margin-bottom:0;
	}
	.footer-inner .col-md-3{
		text-align:center;
		margin-bottom:30px;
	}
	.footer-inner .col-md-1-5{
		width:33.33%;
		margin-bottom:20px;
	}
	.new-product-list .col-md-3{
		margin-bottom:8px;
	}
	.btn-cart{
		margin-top:10px;
	}
}
@media screen and (max-width : 768px) {
	.header{
		text-align:center;
	}
}
@media screen and (max-width : 640px) {
	.col-md-5.col-sm-5.pull-right{
		float:none !important;
	}
	.secondery-links .in-box{
		margin-bottom:15px;
	}
	.footer-inner .col-md-1-5{
		width:50%;
	}
	.pro-info-tabber .nav-tabs > li a{
		font-size: 15px;
	}
	.pro-title h1{
		margin-top:10px;
	}
}
@media screen and (max-width : 640px) {
	.pro-info-tabber .nav-tabs > li a {
   	 	padding: 10px 8px;
	}
}
@media screen and (max-width : 360px) {
	.pro-info-tabber .nav-tabs > li{
		float:none;
		margin:0;
	}
}